当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求助]KDE3程序在KDE4下基本都不能用
帖子发表于 : 2008-06-11 13:52 
头像

注册: 2007-05-05 23:11
帖子: 694
送出感谢: 2
接收感谢: 0 次
直接用Kubuntu8.04-KDE4的live CD装的系统,没装KDE3。

默认安装的一些KDE3程序,比如konsole-kde3可以用,但启动时很慢。

自己用apt安装的KDE3程序基本都不能用,打开后就是个白色窗口然后程序假死,要用kill才能关掉。

安装的qt3程序,如qterm,也都不能用,故障现象同上。但GTK程序没问题。

平时很需要一些qt3程序,特求助,谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-11 14:59 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
除了opera,我没有发现还特别依赖某个qt3的东西了。
qterm从0.5版就是qt4的了。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-11 15:31 
头像

注册: 2007-05-05 23:11
帖子: 694
送出感谢: 2
接收感谢: 0 次
kwindva 写道:
除了opera,我没有发现还特别依赖某个qt3的东西了。
qterm从0.5版就是qt4的了。

我主要有两个软件是必须要用的,一个是qterm,另一个是konversation。现在在KDE4下都不能用,不知为什么,启动程序就假死。
源里的qterm是0.4版。如果只用源里的软件,有什么好办法吗?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-11 15:36 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
opera有qt3/4的啊。
而且,依赖只有2个库而已。


_________________
● 鸣学


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-11 16:18 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
konversation也有qt4的了吧,不过应该还是测试版。源里的东西太老了。
opera也能用来IRC聊天。
qt4的opera,是静态版本,而且只有32位的。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-06-11 16:40 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
http://snapshot.opera.com/unix/snapshot-2021/
都有


_________________
● 鸣学


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-06-11 18:19 
头像

注册: 2006-10-21 12:03
帖子: 1746
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
kwindva 写道:
konversation也有qt4的了吧,不过应该还是测试版。源里的东西太老了。
opera也能用来IRC聊天。
qt4的opera,是静态版本,而且只有32位的。


konversation 的 Qt4/KDE4 移植还在进行中,和 kaffeine 一样,没有来得及发布.....

顺便上两张图~

图片

图片


_________________
.

私人空间
附有 Magic Linux 2.1 最新开发日志~
引用:


미안하다, 사랑한다




欢迎来 #xfce-cn 中文频道~~


最后由 nihui 编辑于 2008-06-11 18:27,总共编辑了 1 次

页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-06-11 18:25 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
eexpress 写道:
http://snapshot.opera.com/unix/snapshot-2021/
都有

不是啊,x86_64的,只有qt3的。明明白白的。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-06-11 19:27 
头像

注册: 2007-05-05 23:11
帖子: 694
送出感谢: 2
接收感谢: 0 次
发现问题了!以kedit为例,凡是QT3程序,在终端中直接输入kedit就没问题,从菜单中运行的话无论如何都白屏。


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-06-11 19:41 
头像

注册: 2006-10-21 12:03
帖子: 1746
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
bearscafe 写道:
发现问题了!以kedit为例,凡是QT3程序,在终端中直接输入kedit就没问题,从菜单中运行的话无论如何都白屏。


白屏??
启动速度慢还好解释,就是运行 kde3 程序会同时启动一堆 kde3 的服务....

白屏就奇怪了 :shock:


_________________
.

私人空间
附有 Magic Linux 2.1 最新开发日志~
引用:


미안하다, 사랑한다




欢迎来 #xfce-cn 中文频道~~


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-06-12 19:29 
头像

注册: 2007-04-28 15:14
帖子: 1143
系统: NixOS+虚拟机各种系统
送出感谢: 0 次
接收感谢: 3
kwindva 写道:
除了opera,我没有发现还特别依赖某个qt3的东西了。
qterm从0.5版就是qt4的了。

basket
还有konversation,现在kde4下面的konversation还不稳定

另外,我用来教小孩子的众多程序,都还没迁移到kde4下呢!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译